Author: Daniel Knezevic <Daniel.Knezevic@imgtec.com>
Last-Update: Tue, 12 Jul 2016 09:43:55 +0000
Bug-Debian: https://bugs.debian.org/830854
Description: Fix build on mips*, arm*

--- a/configure.ac
+++ b/configure.ac
@@ -76,7 +76,7 @@ case "${host_cpu}-${host_os}" in
 	esac;;
   *)
     AC_MSG_CHECKING([if gcc accepts -m64])
-    CFLAGS="-m64"
+    CXXFLAGS="-m64"
     AC_COMPILE_IFELSE([AC_LANG_PROGRAM],
 		      [ext_CFLAGS="-m64"; AC_MSG_RESULT([yes])],
 		      [ext_CFLAGS="-D_FILE_OFFSET_BITS=64"; AC_MSG_RESULT([no])]);;
